
.a11y {
    -webkit-animation: var(--animation-fadeIn);
    animation: var(--animation-fadeIn);
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: end;
        -ms-flex-pack: end;
            justify-content: flex-end;
    width: 100%;
    margin-bottom: var(--space-s);
}

.a11y button {
    color: var(--color-text);
    width: 24px;
    margin-left: var(--space-s);
}

.a11y button svg {
    width: 100%;
}

.ac-colors .header:after {
    display: none;
}

.ac-colors .header__logo,
.ac-colors .footer__logo {
    content: url('../img/logo_inv.svg');
}

.ac-colors .product-teaser:before,
.ac-colors .product-teaser:after {
    background-color: var(--color-background);
    border: solid var(--color-text);
}

.ac-colors .product-teaser:after {
    border-top: none;
}

.ac-colors .footer:before {
    display: none;
}

.ac-colors .cart-icon,
.ac-colors .header__navigation__desktop li.isOpen span:before,
.ac-colors .header__navigation__mobile li.isOpen span:after,
.ac-colors .header__navigation__desktop li:hover span:before,
.ac-colors .header__navigation__mobile li:hover span:after {
    filter: invert();
}

.ac-colors input {
    background: var(--color-text);
}